Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Sort descending Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
jsonapi_reference 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 No known compatibility issues with Drupal 9.
counter_on_scroll 1.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Available for Drupal 9.
spreadshop 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
commerce_klaviyo 1.x-dev Some covered by rector None Module 4 10000 5 0 1 0 2 2 Available
board 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
sqrl 2.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This project is ready for Drupal 9
onpage_external_libraries 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
robobot 1.0.x-dev Needs manual review None Module 4 10000 4 0 0 0 2 2 Available
scripturefilter 2.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This module is compatible with Drupal 9 starting with release 2.0.0.
algolia_module_custom 1.1 All rector covered None Module 4 10000 2 0 1 0 0 1 Available
lightship 1.x-dev Explicitly Drupal 9 compatible None Theme 4 10000 0 0 0 0 0 0 This theme is Drupal 9 ready.
entity_email 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
link_no_protocol 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This project will be compatible with Drupal 9 when it is released.
civimail 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 3 0 0 0 0 3
toolbar_responsive_search 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Officially supports D9 as of the 8.x-1.0-alpha2 release.
toolbar_region 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
ckeditor_frame 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
matter 1.x-dev Only info.yml/composer.json problem found None Theme 4 10000 1 0 0 0 0 1 Available
reference_map 1.x-dev All rector covered None Module 4 10000 3 0 2 0 0 1 Available
h5p_analytics 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Current codebase should have no issues working with upcoming Drupal version 9 as soon as the main H5P module catches up.
user_disk_quota 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
select2_widget 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
entity_collector_downloader 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 8.x-1.0-alpha13+ is Drupal 9 compatible.
email_blocker 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
advanced_select 1.0-beta1 All rector covered None Module 4 10000 3 0 2 0 0 1 Available
twig_php 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
date_recur_ss 1.x-dev No results PHPStan Module 4 10000 0 0 0 0 0 0
uc_paylike 1.0 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
cmlmerchant 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
admin_audit_trail 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0